=== debian/control ===
Source: language-pack-sn-base
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 4.1.0)
Standards-Version: 3.7.3

Package: language-pack-sn-base
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: locales (>= 2.3.6), language-pack-sn (>= ${Source-Version})
Suggests: language-support-sn
Conflicts: language-pack-sn (<< ${Source-Version})
Replaces: language-pack-sn (<< ${Source-Version}), language-pack-sn-base (<< ${Source-Version}), language-pack-sn (<< ${Source-Version}), language-pack-gnome-sn-base (<< ${Source-Version}), language-pack-kde-sn-base (<< ${Source-Version})
Description: translations for language Shona 
 Translation data for all supported packages for:
 Shona
 .
 This package provides the bulk of translation data and is updated
 only seldom. language-pack-sn provides frequent
 translation updates, so you should install this as well.
 .
 Please note that you should install language-support-sn 
 to get full support for this language (spell checkers, OpenOffice 
 locale packages, etc.).
